/* CSS Document */

.bps-form-title {
        display: block !important;
    cursor: pointer !important;
    position: relative !important;
    margin: 10px 0 0 0 !important;
    padding: 10px 10px 10px 5px !important;
    font-size: 100% !important;
    background: #f1f1f1;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.bps-form-title  .ui-accordion-header-icon {
     position: unset !important; 
     left:  unset !important; 
     top:  unset !important; 
     margin-top:  unset !important; 
}

/*----------- user Switching integration ----------*/
.bps-form { 
    margin: 0 0 0 0 !important;
    padding: 7px 13px 0px 10px !important;
    line-height: 1px !important;
    height: 365px;
    display: none; 
    
}
/*.bps-form .bps-textbox br { display: none;}*/


.bps-form input {
width:  100% ; 
margin: 2px 0 5px 0 !important; padding: 4px 6px !important; height: auto !important; font-size: 15px;

}

.bps-form input[type="radio"] { float: left !important; display: inline-block;
    width: auto;
}
.bps-radio label { display: inline-block; width: 33%; float: left; clear: left; }
.bps-radio a { clear: both; display: block; margin: 0 0 5px 0; } 
.bps-form button { display: block; 
    background: #fff;
    border: 1px solid #ccc;
    color: #767676;
    font-size: small;
    cursor: pointer;
    outline: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    margin: 10px 0 10px 0;
    width: -webkit-fill-available; background: #000000; color: #FFFFFF; 
    
}